Bug 101476 - [RFE] Please include the Numeric extension to Python
Summary: [RFE] Please include the Numeric extension to Python
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: python   
(Show other bugs)
Version: rawhide
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Mihai Ibanescu
QA Contact:
URL: http://numpy.org/
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-08-01 16:58 UTC by ajs
Modified: 2007-11-30 22:10 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-04-20 19:51:10 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description ajs 2003-08-01 16:58:52 UTC
Description of problem:
Numeric is a very useful extension to python and there are many python
extensions that have enhanced capabilities if Numeric is installed.  PyGTK is
one of them: Pixbufs are much easier to manipulate if compiled with Numeric.

Comment 3 Mihai Ibanescu 2005-04-20 19:51:10 UTC
Rawhide now has python-numeric included.


Note You need to log in before you can comment on or make changes to this bug.